[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObjectEx.Create

Constructor for the class instance.

## Declaration

Source position: controls.pp line 623

`public constructor TDragDockObjectEx.Create(`
`AControl: TControl`
`); override;`

## Arguments

`AControl` |  | Control for the drag and drop / dock operation.

## Description

Create is the overridden constructor for the class instance. It calls the inherited constructor on entry to assign the value in AControl to the Control property. It sets the default value for the AutoFree property to True.